/* general */
 header, footer, figure, figcaption {
    display: block;
}
audio {
    cursor:pointer;
}
section {
    clear: both;
    margin: 0px auto;
    /* width: 100%;
    height: 100%; */
    display: block;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img.display {
    display:none;
}
img.acorn-imgButtons {
    z-index:1;
    position:absolute;
    top: 12px;
    cursor: pointer;
    opacity: 0.5;
}
a, a:link {
    position: relative;
    /* color: #FFD000; */
}
a:focus, a:hover {
    outline: none;
    /* background-color: #FFD000; */
    color: #000;
}
a:active {
    top: 1px;
}
/* main */
 html {
    /* background-color: #160D00; */
    margin: 0px;
    padding: 0px;
}
body {
    position: relative;
    margin: 0px auto;
    padding: 0;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #E8CBA2;
}
h1, h2, h3, h4 {
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 0px 2px 1px #000;
    color: #fff;
}
h1 p {
    font-size: 50%;
    margin: 0px;
    color: #BA8335;
}
footer {
    margin-top: 20px;
    color: #B58F5A;
    font-size: 80%;
    line-height: 1em;
}
figure {
    clear: both;
    margin: 0;
    /* width:100%;
	height:100%; */
}
figcaption {
    clear: both;
    padding: 10px;
    color: #D8C5AB;
    font-size: 90%;
}
img.shortcuts {
    top: 11px;
    position: absolute;
    display: none;
}